
/* CSS Document: alaska.css */

body { 
background-color: white; 
margin:0px; padding: 0px; 
font-size: 18px;
cursor: pointer;
}
div#overallDiv {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1400px;	
	background-color: white;
	margin: 0px;
	margin-left: 10px;
	margin-top: 5px;
	padding: 0px;
	color: black;
	font-size: 18px;
	border: solid black 0px;
	text-align:center;
}
div#headerDiv{
	position: relative;
	display: block;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 100%;
	 font-family:Arial, Helvetica, sans-serif
 }
 div#headerDiv h1{
	 display: block;
	 width: 100%;
	 margin-left:auto;
	 margin-right:auto;
	 font-size:2.4em;
 }
div#intoDiv{
	 position: relative;
	 display: block;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 100%;
	 line-height:180%;
 }
 div#headerDiv h2{
	 display: block;
	 width: 100%;
	 margin-left:auto;
	 margin-right:auto;
	 font-size:1.5em;
 }
 div#headerDiv h3{
	 display: block;
	 width: 100%;
	 margin-left:auto;
	 margin-right:auto;
	 font-size:1em;
 }
 div#dsplImagesButDiv{
	 position: relative;
	 display: block;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 40%;
	 text-align:center; 
	 margin-left:auto;
	 margin-right:auto;
	 font-size:1.5em;
	 font-family:Arial, Helvetica, sans-serif;
	 border: 1px solid navy;
	 padding: 5px;
	 
 }
 .linksNor{
	color: navy; 
	text-decoration: none; 
	font-weight:bold;
}
.linksOvr{
	color: blue; 
	text-decoration: underline;
	font-weight:bold;
}

div#imageDiv{
	position: relative;
	display: block;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 100%;
	 max-width: 1400px;
	 font-family:Arial, Helvetica, sans-serif
 }
div#cntrlDiv{
	position: relative;
	display: flex;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 100%;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:1.2em;
 }
div#captionDiv{
	position: relative;
	display: flex;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 100%;
	 font-family:Arial, Helvetica, sans-serif;
 }
div#countDiv{
	position: relative;
	display: block;
	 text-align:center;
	 margin-left: 10px;
	 padding: 5px;
	 width : 5%;
	 font-size:1.2em;
}
div#textDiv{
	position: relative;
	display: block;
	 text-align:left;
	 margin-left: 10%;
	 padding: 5px;
	 width : 90%;
	 font-size:1.em;
}
 div#prevBut{
	position: relative;
	display: block;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 50%;
	 font-family:Arial, Helvetica, sans-serif;
	 line-height:180%;
	  border: 1px solid navy;
	  font-size:1.8em;
 }
  div#nextBut{
	position: relative;
	display: block;
	 text-align:center;
	 margin: 0;
	 padding: 0;
	 width : 50%;
	 font-family:Arial, Helvetica, sans-serif;
	 line-height:180%;
	  border: 1px solid navy;
	  font-size:1.8em;
 }

a#ret {
	text-decoration:none;
	font-size: 1.em;
	color:navy;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
}
a#ret:hover {
	text-decoration:none;
	font-size: 1.em;
	color:blue;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
}

  
  @media only screen and (max-width: 480px) { /* small/smartphone screens */ 
body{
	
}
div#overallDiv { 
	margin: 0px;
	font-size: 15px;
}

}